.ediy-header, #ediy-header-bg, .ediy-layout-cell, .ediy-layout-wrapper, .ediy-footer, .ediy-nav, #ediy-hmenu-bg, .ediy-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
.ediy-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}
.ediy-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}
#ediy-header-bg 
{
   display: none;
}
.ediy-hmenu>li, .ediy-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.ediy-hmenu, ul.ediy-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#ediy-hmenu-bg 
{
   display: none;
}
ul.ediy-hmenu>li:first-child {
   padding-right:10px;
}
ul.ediy-hmenu ul{
   background-color: #AE376D !important;
}
.ediy-content-layout, .ediy-content-layout-row, .ediy-layout-cell 
{
   display: block;
   zoom: 1;
}
.ediy-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}
* html input[type="text"]
{
   margin :0;
}
form.ediy-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}
form.ediy-search div>input[type="text"]
{
   width: 100%;
}
* html form.ediy-search>input[type="text"] 
{
   margin :0;
}
form.ediy-search
{
   zoom: 1;
}
.ediy-postheadericons span{
   zoom: 1;
}
.ediy-postcontent {
   height: 1%;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}
.ediy-content 
{
   width: auto;
   float:none;
}

